=== debian/control ===
Source: prism-webapp-foodspotting
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-foodspotting
Architecture: all
Depends: prism
Homepage: http://www.foodspotting.com/
Description: FoodSpotting WebApp for Prism
 FoodSpotting WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
